kit 1.0.2 icon indicating copy to clipboard operation
kit: ^1.0.2 copied to clipboard

A Dart common utils package.

kit #

A new Flutter package project.

Getting Started #


  kit: ^0.0.1

  • how to use:
import 'package:kit/kit.dart';


0
likes
90
pub points
4%
popularity

Publisher

unverified uploader

A Dart common utils package.

Homepage

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

dio, flutter, logger, webfeed

More

Packages that depend on kit